Bug 977205 - [Docs] [Tracker] RHEV should log and keep track of the versions installed and upgraded
[Docs] [Tracker] RHEV should log and keep track of the versions installed and...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
x86_64 Linux
high Severity high
: ---
: 3.3.0
Assigned To: Tim Hildred
ecs-bugs
integration
: FutureFeature
Depends On: 889271
Blocks: 978713 978714
  Show dependency treegraph
 
Reported: 2013-06-24 00:43 EDT by Zac Dover
Modified: 2014-04-06 23:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 889271
: 978713 978714 (view as bug list)
Environment:
Last Closed: 2014-04-06 23:05:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Yedidyah Bar David 2013-06-25 10:45:30 EDT
For the changes done for the original bug, see https://bugzilla.redhat.com/show_bug.cgi?id=889271#c22
Comment 3 Tim Hildred 2013-09-03 02:01:20 EDT
Moved BZ#978714 and BZ#978713 to MODIFIED. When I move both of them to ON_QA, I'll change this one to ON_QA as well. When both the two cloned bugs are VERIFIED, this bug is too.

Note You need to log in before you can comment on or make changes to this bug.